libgearman-client-perl (2.004.015-1) [PTS] [DDPO]

NEW: VCS has unreleased changes: 2.004.015-2 > 2.004.015-1

Package: [Main page]